Bug 112548 - up2date man page does not list --get and others
Summary: up2date man page does not list --get and others
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-22 19:20 UTC by Ian Masterson
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 21:56:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ian Masterson 2003-12-22 19:20:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.11 (X11; Linux i686; U;) Gecko/20030708

Description of problem:
'up2date --help' lists a number of options which do not appear in the
up2date man page, including --get, --arch and --upgrade-to-release

Version-Release number of selected component (if applicable):
up2date-4.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.'man up2date'
2. compare against 'up2date --help'

Comment 1 Mike MacCana 2004-02-03 04:35:10 UTC
The FILES section in the man page also doesn't mention the new 
sources file. 


Note You need to log in before you can comment on or make changes to this bug.